Page MenuHomePhabricator

Please add nps.gov to the wgCopyUploadsDomains whitelist of Wikimedia Commons
Closed, ResolvedPublic

Description

Most images on nps.gov are public domain and should be uploadable directly by URL.

Event Timeline

Howcheng created this task.Sep 20 2015, 5:54 PM
Howcheng raised the priority of this task from to Needs Triage.
Howcheng updated the task description. (Show Details)
Howcheng added a subscriber: Howcheng.
Restricted Application added subscribers: Steinsplitter, Matanya, Aklapper. · View Herald TranscriptSep 20 2015, 5:54 PM

Change 240376 had a related patch set uploaded (by Shanmugamp7):
Adding "*.nps.gov" to wgCopyUploadsDomains.

https://gerrit.wikimedia.org/r/240376

Change 240376 merged by Chad:
Adding "*.nps.gov" to wgCopyUploadsDomains.

https://gerrit.wikimedia.org/r/240376

demon closed this task as Resolved.Sep 23 2015, 5:27 PM
demon claimed this task.
Restricted Application added subscribers: JEumerus, StudiesWorld. · View Herald TranscriptJan 11 2016, 10:49 PM